<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e754742cb34c3fa488a1a26b67af560">
  <dict>
    <!--2024-05-31 14:45:04.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
